<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Shelton Benjamin</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>African American professional wrestlers</category>
<section id="22232" fatherid="0" title="" lv="" priority="-1" level="1">
Shelton Benjamin (born July 9, 1975) is an American professional wrestler and former amateur wrestler signed to World Wrestling Entertainment (WWE) working on its ECW brand.
Benjamin has an amateur wrestling background, including wrestling in high school and at the University of Minnesota. In addition, Benjamin has acted as an assistant coach in amateur wrestling. He first spent time in Ohio Valley Wrestling, where he held the Southern Tag Team Championship four times. WWE then moved him to the main roster and put him into an alliance with Kurt Angle and Charlie Haas, known as Team Angle (and later the World's Greatest Tag Team). During his tenure with the company, he has won the Intercontinental Championship three times, the United States Championship once, and the Tag Team Championship twice with Haas. His first reign as Intercontinental Champion is currently the longest of the 21st century, and his reign as United States Champion is tied with the reign of Steve Austin, which is the seventh longest ever.

</section>
<section id="22233" fatherid="0" title="Amateur wrestling" lv="" priority="2" level="1">
Benjamin grew up in Orangeburg, South Carolina where he was an amateur wrestler. He began wrestling while in the 10th grade at Orangeburg-Wilkinson High School. While in high school, Benjamin achieved a 122–10 win-loss record and was a two-time South Carolina state high school heavyweight wrestling champion, earning the title in both 1993 and 1994. Benjamin also was a Junior College National Track Champion in the 100 meter and won the junior college national wrestling heavyweight title in 1996 while attending Lassen Community College in Susanville, California. He was then accepted to attend the University of Minnesota, where he achieved a 36–6 win-loss record. Moreover, while attending the university, Benjamin was a two-time All-American heavyweight wrestler. After graduation, he served as an assistant coach at the University and trained with future OVW tag team partner Brock Lesnar. In 1997, Benjamin went 36–6 and made 12 pins in the Big Ten Championship, in which he placed sixth. Instead of trying to qualify for the 2000 Summer Olympics, Benjamin decided instead to try and pursue a professional wrestling career.
</section>
<section id="22234" fatherid="0" title="Professional wrestling career" lv="" priority="3" level="1">
<section id="22235" fatherid="22234" title="Ohio Valley Wrestling (2000–2002)" lv="" priority="1" level="2">
Benjamin was offered and accepted a contract from World Wrestling Entertainment (WWE) and was placed in Ohio Valley Wrestling (OVW) as one half of a tag team with Brock Lesnar, who was a wrestling teammate at the University of Minnesota, Twin Cities. Together they were known as the "Minnesota Stretching Crew," and they held the OVW Southern Tag Team Championship on three occasions. The first two reigns occurred during February and July 2001. They were scripted to win the title for a third time from Rico Constantino and The Prototype on October 29, 2001. After Lesnar was called up to the main roster in November 2001, Benjamin formed a tag team with Redd Dogg Begnaud called "The Dogg Pound" and once again won the OVW Southern Tag Team Title on July 17, 2002. Throughout the remainder of 2002, Benjamin wrestled at several house shows for the main WWE roster and eventually on Sunday Night Heat as a face character.
</section>
<section id="22236" fatherid="22234" title="World Wrestling Entertainment" lv="" priority="2" level="2">
<section id="22237" fatherid="22236" title="The World's Greatest Tag Team (2002–2004)" lv="" priority="-1" level="3">
</section>
<section id="22238" fatherid="22236" title="Raw; Intercontinental Champion (2004–2006)" lv="" priority="2" level="3">
On March 22, 2004, Benjamin was drafted to the WWE Raw brand as part of the 2004 WWE Draft. After arriving, Benjamin quickly became a face character when he scored a pinfall victory over Triple H. Benjamin then feuded with Triple H, beating him three times in total: once by pinfall, once by count-out, and once by disqualification. As part of the storyline, Benjamin then feuded with the other members of Triple H's stable Evolution. Benjamin defeated Ric Flair at Backlash and lost to Randy Orton in a WWE Intercontinental Championship match at Bad Blood.
During a match with Garrison Cade on WWE Heat, Benjamin punched Cade's knee brace, legitimately breaking his hand in the process and briefly taking him out of action. Benjamin returned in the fall of 2004 and was chosen by the fans to compete for the Intercontinental Championship in a match against then-champion Chris Jericho at Taboo Tuesday. Benjamin was scripted to win the match, giving him his first singles title in the company. During his reign as Intercontinental Champion, Benjamin retained the title against challengers such as Christian at Survivor Series, Maven at New Year's Revolution, and Chris Jericho at Backlash. Benjamin lost the title to Carlito when he debuted on Raw during the June 20, 2005 episode, ending the longest Intercontinental Championship reign of the decade.
Benjamin's next storyline began on the December 5, 2005 edition of Raw, when Shawn Michaels was scripted to give Benjamin a speech to get him "psyched" for their tag match together later in the night. As a part of the scripted ending to the match, Michaels was preparing to finish the match when Benjamin tagged himself in and missed a crossbody, allowing Carlito to pin Benjamin. Benjamin was then depicted as having a "losing streak" over the next several weeks, which led to Benjamin's noisy, scolding, and domineering "Momma" (played by comedian/actress Thea Vidale) coming to Raw to confront Benjamin. Momma slapped and yelled at Benjamin anytime he lost a match. Before long, she assisted Benjamin in his matches, often interfering on his behalf. This led to Benjamin once again becoming a villain. In 2006, Benjamin had a staged on-screen rivalry with then-Intercontinental Champion Ric Flair. On the February 20 edition of Raw, Benjamin defeated Flair to regain the Intercontinental Championship after Momma faked a heart problem, causing enough of a distraction to allow Benjamin to cheat and win the title. Benjamin continued to feud with Flair, but Momma no longer accompanied him to ringside. As part of the scripted events, Benjamin stated that she was undergoing heart surgery in the hospital and that he held Flair responsible.
Benjamin competed in the second Money in the Bank ladder match at WrestleMania 22. Benjamin then had an on-screen rivalry with the winner of that match, Rob Van Dam, in an attempt to take Van Dam's Money in the Bank contract. During this time, Benjamin emphasized his new villainous persona with a new gimmick: wearing shades, jewelry, and occasional colored shirts while entering the ring. At one point, Benjamin was defeated by his former tag team partner, the returning Charlie Haas, during an episode of Raw. A predetermined stipulation added to this loss meant that Benjamin had to defend the Intercontinental Title in the same match as his shot at Van Dam's contract, meaning at Backlash it would be a "Winner Takes All" match. Rob Van Dam won at Backlash and became Intercontinental Champion. Benjamin regained the title from Rob Van Dam in a Tornado Tag Team match, pitting Benjamin, Triple H and Chris Masters against Van Dam and WWE Champion John Cena; both the WWE Championship and WWE Intercontinental Championship could be won by whoever pinned the appropriate champion. After Triple H Pedigreed Van Dam, he turned his attention to John Cena and went for the pin on the WWE Champion. Benjamin got to Van Dam first, picking up the pin and his third Intercontinental Championship. Subsequently, Benjamin feuded with Carlito and others for his Intercontinental Championship before losing the title to Johnny Nitro in a Triple Threat match also involving Carlito at Vengeance.
During December 2006, Benjamin's former tag team partner Charlie Haas came out to celebrate with Benjamin after he defeated Super Crazy. The World's Greatest Tag Team was officially reunited when they defeated The Highlanders on the December 11, 2006 episode of Raw. The duo feuded with Cryme Tyme and competed mainly on Heat.

</section>
<section id="22239" fatherid="22236" title="The Gold Standard (2007–present)" lv="" priority="3" level="3">
On the November 20, 2007 airing of ECW on Sci Fi, Elijah Burke introduced Benjamin as the newest ECW superstar. Benjamin, who had dyed his hair blond before leaving Raw, began wearing gold wrestling attire and referring to himself as "The Gold Standard". On ECW, Benjamin began once again receiving more airtime and higher profile matches, defeating Tommy Dreamer in his debut. Benjamin then qualified for the Royal Rumble match and won an over the top rope preview. Benjamin appeared in the Rumble match, entering at number 17, but was eliminated by Shawn Michaels. He suffered his first loss since coming to ECW to Kane by count-out, on the January 29, 2008 edition of ECW on Sci Fi. On the February 22 edition of SmackDown!, Benjamin defeated Jimmy Wang Yang in a qualifying match for the Money in the Bank ladder match at  WrestleMania XXIV, which was won by CM Punk. After WrestleMania, Benjamin briefly feuded with Punk, before he began an on-screen rivalry with Kofi Kingston, who defeated Benjamin on the April 22 edition of ECW. On ECW's 100th episode, however, Benjamin defeated Kingston, thus ending the latter's undefeated streak. To end the feud, Kingston then defeated Benjamin in an ECW Extreme Rules match.
As part of the 2008 Supplemental Draft, Benjamin was drafted to the SmackDown! brand. On the July 11, 2008 airing of SmackDown!, Benjamin defeated United States Champion Matt Hardy in a non-title match, earning himself a future title shot. At The Great American Bash, Benjamin once again defeated Hardy to win the United States Championship. Throughout his reign as champion, he retained the title several times against competitors such as R-Truth and Hurricane Helms. On the 500th episode of SmackDown!, on March 20, 2009 Benjamin lost his United States Championship to Montel Vontavious Porter, ending Benjamin's reign at 243 days. Benjamin then participated in the Money in the Bank ladder match at WrestleMania XXV, but failed to win as CM Punk won the match for the second year in a row. On June 29, 2009, Benjamin was traded back to the ECW brand. The following night, Benjamin redebuted on the brand in a losing effort to the debuting Yoshi Tatsu. However, he would defeat Tatsu in a rematch the following week on ECW. After a tag team match, Benjamin was attacked by his partner Sheamus after Benjamin was pinned. Over the following weeks, Benjamin and Sheamus began feuding with and traded wins against each other on ECW and Superstars, resulting in Benjamin becoming a face character. The feud lasted until Sheamus was moved to the Raw brand on October 26. The next night on ECW, Benjamin lost to Sheamus in Sheamus' final match on the brand. Shelton wrestled Christian at WWE TLC: Tables, Ladders -anddocsymbol- Chairs for the ECW Championship in a Ladder Match, but came up on the losing end.

</section>
</section>
</section>
<section id="22240" fatherid="0" title="Personal life" lv="" priority="-4" level="1">
Benjamin is an avid video gamer, winning WWE's THQ Superstar Challenge, a video game tournament that takes place every year during WrestleMania weekend, four years in a row before retiring in 2007.  He spends time every day playing. Benjamin is also proficient in art creating comic book level work and paying close attention to detail, and he almost considered a career in the field.
Benjamin, along with Dave Batista and Josh Mathews, represented WWE at the 2008 Democratic National Convention in an effort to persuade fans to register to vote in the 2008 Presidential election.

</section>
<section id="22241" fatherid="0" title="In wrestling" lv="" priority="-5" level="1">
</section>
<section id="22242" fatherid="0" title="Championships and accomplishments" lv="" priority="-6" level="1">
</section>
<section id="22243" fatherid="0" title="Footnotes" lv="" priority="-7" level="1">
</section>
<section id="22244" fatherid="0" title="External links" lv="" priority="-8" level="1">
Category:1975 births
Category:African American professional wrestlers
Category:American professional wrestlers
Category:American sport wrestlers
Category:Living people
Category:People from Orangeburg County, South Carolina
Category:People from Minnesota
Category:University of Minnesota alumni

</section>
</document>
